@import 'https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap';

.alert {
    position: fixed;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    font-family: "Nunito Sans", sans-serif;
}

.text-center {
    text-align: center !important;
}

.btncookie-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem
}

.btncookie {
    font-weight: 400;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    border-radius: .25rem;
    cursor: pointer;
    color: #ffffff;
    font-weight: 600;
    background: var(--cor-primaria);
    border: none;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cookiealert {
    opacity: 0;
    bottom: 0;
    left: 0;
    right: 0;
    bottom: 10px;
    width: 75%;
    z-index: 999999;
    /* opacity: 1; */
    /* color: var(--cor-primaria); */
    color: #d9d9d9;
    /* background: #36702b; */
    /* box-shadow: rgba(100, 100, 111, 0.16) 0px 10px 36px 0px, rgba(100, 100, 111, 0.06) 0px 0px 0px 1px; */
    background: rgb(33 35 39 / 100%);
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin: auto;
    border-radius: 5px;
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%)
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline
}

i.fa-cookie-bite {
    font-size: 50px;
    color: #ffffff;
    /* color: var(--cor-primaria); */
}

.centro-cookie {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.centro-cookie p {
    font-size: 1em;
    font-family: var(--fonte-texto);
    padding: 10px 0;
}

.politica {
    font-weight: bolder;
    color: #fff;
    text-decoration: none;
    font-family: var(--fonte-titulo);
    margin-left: 5px;
}

@media screen and (max-width: 1024px) {
    .centro-cookie {
        gap: 0;
        width: 75%;
    }
}

@media screen and (max-width: 1024px) {
    i.fa-cookie-bite {
        display: none;
    }

    .centro-cookie {
        width: 80%;
    }

    .cookiealert {
        height: auto;
        width: 100%;
        margin: 0;
        flex-direction: column;
        gap: 10px;
        padding: 10px 0;
    }

    .centro-cookie {
        width: 100%;
    }
}